Bug 1660676 - [DDF] "order constraint" vs. "ordering constraint"
Summary: [DDF] "order constraint" vs. "ordering constraint"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
high
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 00:43 UTC by Direct Docs Feedback
Modified: 2019-02-16 02:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 21:43:30 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Steven J. Levine 2019-01-07 18:05:32 UTC
Fixed throughout the document on the local copy.


Note You need to log in before you can comment on or make changes to this bug.